#!/usr/bin/env python2


NAME = 'Mission Control Application Shield'


def is_waf(self):
    if self.matchheader(('server', 'Mission Control Application Shield')):
        return True
    return False
